@font-face {
  font-family: "Cormorand";
  font-weight:300;
  src: local("Cormorand Garamond"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-Light.ttf) format("truetype"),
  url(fonts/Cormorant-Garamond/CormorantGaramond-Light.woff) format("woff"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-Light.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Cormorand";
  font-weight:400;
  src: local("Cormorand Garamond"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-Regular.ttf) format("truetype"),
  url(fonts/Cormorant-Garamond/CormorantGaramond-Regular.woff) format("woff"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-Regular.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Cormorand";
  font-weight:500;
  src: local("Cormorand Garamond"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-Medium.ttf) format("truetype"),
  url(fonts/Cormorant-Garamond/CormorantGaramond-Medium.woff) format("woff"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-Medium.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Cormorand";
  font-weight:600;
  src: local("Cormorand Garamond"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-SemiBold.ttf) format("truetype"),
  url(fonts/Cormorant-Garamond/CormorantGaramond-SemiBold.woff) format("woff"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-SemiBold.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Cormorand";
  font-weight:700;
  font-style: italic;
  src: local("Cormorand Garamond"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-Bold.ttf) format("truetype"),
  url(fonts/Cormorant-Garamond/CormorantGaramond-Bold.woff) format("woff"), 
  url(fonts/Cormorant-Garamond/CormorantGaramond-Bold.woff2) format("woff2");
  font-display: swap;
} 


@font-face {
  font-family: "Retni";
  font-weight:300;
  font-style: normal;
  src: local("Retni"), 
  url(fonts/Retni/RetniSans-Light.ttf) format("truetype"),
  url(fonts/Retni/RetniSans-Light.woff) format("woff"), 
  url(fonts/Retni/RetniSans-Light.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Retni";
  font-weight:300;
  font-style: italic;
  src: local("Retni"), 
  url(fonts/Retni/RetniSans-LightItalic.ttf) format("truetype"),
  url(fonts/Retni/RetniSans-LightItalic.woff) format("woff"), 
  url(fonts/Retni/RetniSans-LightItalic.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Retni";
  font-weight: 400;
  font-style: normal;
  src: local("Retni"), 
  url(fonts/Retni/RetniSans-Regular.ttf) format("truetype"),
  url(fonts/Retni/RetniSans-Regular.woff) format("woff"), 
  url(fonts/Retni/RetniSans-Regular.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Retni";
  font-weight: 400;
  font-style: italic;
  src: local("Retni"), 
  url(fonts/Retni/RetniSans-Italic.ttf) format("truetype"),
  url(fonts/Retni/RetniSans-Italic.woff) format("woff"), 
  url(fonts/Retni/RetniSans-Italic.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Retni";
  font-weight: 500;
  font-style: normal;
  src: local("Retni"), 
  url(fonts/Retni/RetniSans-Medium.ttf) format("truetype"),
  url(fonts/Retni/RetniSans-Medium.woff) format("woff"), 
  url(fonts/Retni/RetniSans-Medium.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Retni";
  font-weight: 500;
  font-style: italic;
  src: local("Retni"), 
  url(fonts/Retni/RetniSans-MediumItalic.ttf) format("truetype"),
  url(fonts/Retni/RetniSans-MediumItalic.woff) format("woff"), 
  url(fonts/Retni/RetniSans-MediumItalic.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Retni";
  font-weight: 700;
  font-style: normal;
  src: local("Retni"), 
  url(fonts/Retni/RetniSans-Bold.ttf) format("truetype"),
  url(fonts/Retni/RetniSans-Bold.woff) format("woff"), 
  url(fonts/Retni/RetniSans-Bold.woff2) format("woff2");
  font-display: swap;
} 

@font-face {
  font-family: "Retni";
  font-weight: 700;
  font-style: normal;
  src: local("Retni"), 
  url(fonts/Retni/RetniSans-BoldItalic.ttf) format("truetype"),
  url(fonts/Retni/RetniSans-BoldItalic.woff) format("woff"), 
  url(fonts/Retni/RetniSans-BoldItalic.woff2) format("woff2");
  font-display: swap;
} 


